body {
	background:#e7e0ca;
	font-family:verdana;
	color: #300;
}

p {
	//*text-indent: 50px;*//
	margin:0px 25px 0px 25px;
	padding: 10px 25px 0px 25px;
	text-align:left;
}

a:link, a:visited
{
	color:#500;
	text-decoration:none;
}

a:link:active, a:visited:active
{
	color:#500;
	text-decoration:none;
}


h1{
	font-size:3em;
	color: #9e7700;
	text-align:center;
	line-height:100%;
	margin-bottom: 25px;
	text-shadow: 2px 2px 4px #200;
}

h2{
	font-size:2em;
	color: #9e7700;
	text-align:center;
	line-height:100%;
	text-shadow: 2px 2px 4px #200;
	margin-bottom: 0px;
}

h3{
	font-size:1.5em;
	color: #530;
	text-align:center;
	line-height:100%;
	margin-bottom: 0px;
}

.main {
	box-shadow: 2px 2px 4px #200;
	width: 80%;
	border-radius:10px;
	background: #f8f1db;
}

hr{
	color:#392222;
	background-color: #492222;
	height: 3px;
}

/* slider styles for sandplay page */
* {box-sizing:border-box}

/* Slideshow container */
.slideshow-container {
  max-width: 700px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: #fefecc;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 15px 15px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.text {
  color: #fefecc;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #fefecc;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}